Labymod / Optifine

Der Zugriff auf dieses Thema wurde eingeschränkt, es gibt insgesamt 9 Beiträge. Um alles lesen zu können, ist die kostenlose Anmeldung / Registrierung in unserem Forum notwendig.

  • Hallo Zusammen,


    ihr werdet es alle wahrscheinlich schon wissen, ich weiß es aber nur erst seit gestern Abend... Man kann Labymod und Optifine doch nicht mehr so eazy installieren.


    Ich habe alles versucht und 10 Java Versionen schon gedownloadet... Daher meine Frage: Hat jemand für mich aus seinem "Versions" Ordner in Minecraft seine Optifine / Labymod 1.12.2 Datei für mich? Die kann ich dann bei mir laden. Das hab ich mit 1.8.8 können, nur habe ich keine 1.12.2 datei. Versteht jemand was ich sagen will und kann mir helfen?


    Danke im Voraus! :3